body {
    font-family: "Montserrat", sans-serif;
}
.mb-100 {
    margin-bottom: 100px;
}

h4.mb-5 {
    background-color: #435ebc;
    padding: 7px 15px;
    font-size: 20px;
    color: #fff;
}

pre {
    background-color: #f2f0e1;
    padding: 20px 0 20px 25px;
    border-radius: 3px;
    box-shadow: 0 2px 3px #999;
}

.demo-link {
	display: inline-block;
	background: #f44336;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
	padding: 0 25px;
	height: 40px;
	line-height: 40px;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	margin-top: 25px;
	border-radius: 25px;
}

.demo-link:hover {
    text-decoration: none;
	background: #435ebc;
	color: #fff;
}